#!/usr/bin/env pythoun3
# -*- encoding: utf-8 -*-
import i18h
import wx

class MainFrame(wx.Frame):
    def __init__(self):
        wx.Frame.__init__(self,None,wx.ID_ANY,_("title"),size=(600,500))
        self.Show()

if __name__ == "__main__":
    app = wx.App(False)
    frame = MainFrame()
    app.MainLoop()